
/*+++++hj_go_42+++++*/

/*+++++hj_end_42+++++*/


/*+++++hj_go_47+++++*/
@charset "utf-8";
template_hj_47 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_47 a {
	text-decoration: none;
	color: #666;
}
template_hj_47 .hj_mk_47_template_hj_47 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_47 .hj_mk_47_clear {
	clear: both
}
template_hj_47 .hj_mk_47_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_fl {
	width: 100%;
	display: flow-root;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_fl_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu {
	float: left;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl .hj_mk_47_main_flmenu_dt {
	float: left;
	height: 74px;
	line-height: 74px;
	text-align: center;
	margin-right: 50px;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl .hj_mk_47_main_flmenu_dt:last-child {
	margin-right: 0
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl 
.hj_mk_47_main_flmenu_dt .hj_mk_47_main_flmenu_dt_a {
	font-size: 16px;
	display: block;
	position: relative;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl 
.hj_mk_47_main_flmenu_dt .hj_mk_47_main_flmenu_dt_a::after {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 4px;
	bottom: -1px;
	transition: .5s
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl .hj_mk_47_main_flmenu_dt .hj_mk_47_main_flmenu_dt_a.hj_mk_47_main_flmenu_current {
	font-weight: bold;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl .hj_mk_47_main_flmenu_dt .hj_mk_47_main_flmenu_dt_a.hj_mk_47_main_flmenu_current:after{
	width: 100%
}

template_hj_47 .hj_mk_47_main  .hj_mk_47_main_flmenu .hj_mk_47_main_flmenu_dl .hj_mk_47_main_flmenu_dt .hj_mk_47_main_flmenu_dt_a:hover:after {
	width: 100%
}

template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx {
	float: right;
	height: 74px;
	line-height: 74px;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_a {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	margin-right: 21px;
	position: relative;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_a:last-child {
	margin-right: 0
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_zy {
	width: 40px;
	height: 74px;
	background: url(../1876/shouye.png) no-repeat center center;
	margin-right: 16px;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_a::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	margin-right: 0px;
	vertical-align: middle;
	position: absolute;
	right: -14px;
	top: 50%;
	margin-top: -4px;
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_zy::after {
	display: none
}
template_hj_47 .hj_mk_47_main .hj_mk_47_main_mbx .hj_mk_47_main_mbx_a:last-child::after {
	display: none
}

/*+++++hj_end_47+++++*/


/*+++++hj_go_48+++++*/
template_hj_48 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_48 a {

	text-decoration: none;

	color: #666;

}

template_hj_48 .hj_mk_48_template_hj_48 * {

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

	box-sizing: border-box

}

template_hj_48 .hj_mk_48_clearfix {

	zoom: 1

}

template_hj_48 .hj_mk_48_clearfix:before, template_hj_48 .hj_mk_48_clearfix:after {

	display: table;

	line-height: 0;

	content: ""

}

template_hj_48 .hj_mk_48_clearfix:after {

	clear: both

}

template_hj_48 .hj_mk_48_marginauto {

	margin: 0 auto;

}

template_hj_48 .hj_mk_48_bfb-75, template_hj_48 .hj_mk_48_bfb-25, template_hj_48 .hj_mk_48_bfb-33 {

	position: relative;

	min-height: 1px;

	padding-right: 15px;

	padding-left: 15px;

}

template_hj_48 .hj_mk_48_bfb-75 {

	width: 75%;

	float: right;

}

template_hj_48 .hj_mk_48_bfb-25 {

	width: 25%;

	float: left;

}

template_hj_48 .hj_mk_48_bfb-33 {

	width: 33%;

	float: left;

}

/*左侧*/

template_hj_48 .hj_mk_48_left_h3 {

	margin-top: 19px;

	font-size: 22px;

	font-weight: normal;

	color: #545454;

	line-height: 50px;

	border-bottom: 1px solid #ebebeb;

	margin-bottom: 20px;

}

template_hj_48 .hj_mk_48_left_h3 span {

	display: inline-block;

	height: 50px;

	border-bottom: 1px solid #0071BE;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul {

	list-style: none;

	padding: 0px;

	margin: 15px 0px 0px 0px;

	padding-bottom: 10px;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul > li {

	margin-bottom: 5px;

	border-bottom: 1px solid #f2f2f2;

	background: url(../933/left_li.gif) 6px 12px no-repeat;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul > li  a.hj_mk_48_biglink {
	width:90%;
	display: inline-block;

	text-decoration: none;

	color: #000;

	font-size: 14px;

	background: transparent;

	border-radius: 0px;

	padding: 6px 0px 6px 18px;

	margin-bottom: 8px;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul > li  a.hj_mk_48_biglink.hj_mk_48_active {

	color: #0071BE;

	font-weight: bold;

}

template_hj_48 .hj_mk_48_left_column ul.left_nav_ul > li  a.hj_mk_48_biglink:hover, template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul li a.hj_mk_48_biglink.hj_mk_48_left_active {

	color: #03b29c;

	background: transparent;

}
template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul  .yj-menu label{font-size: 16px;cursor: pointer;}
template_hj_48 .hj_mk_48_left_column ul.left_snav_ul {

	list-style: none;

	padding: 0px;

}

template_hj_48 .hj_mk_48_left_column ul.left_snav_ul > li {

	margin-bottom: 7px;

	border-bottom: 1px solid #f2f2f2;

	background: url(../933/left_sli.gif) 15px 11px no-repeat;

}

template_hj_48 .hj_mk_48_left_column ul.left_snav_ul > li > a {

	display: block;

	text-decoration: none;

	color: #000;

	padding: 5px 0px 5px 25px;

	background: transparent;

	border-radius: 25px;

	margin-bottom: 8px;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_snav_ul > li > a:hover {

	color: #03b29c;

	background: transparent;

}

/*左侧新闻*/

template_hj_48 .hj_mk_48_left_news {

	clear: both;

	list-style: none;

	margin: 0px;

	padding: 0px;

}

template_hj_48 .hj_mk_48_left_news li {

	color: #545455;

	border-bottom: 1px dotted #dddddd;

	background: url(../933/li.png) no-repeat left 15px;

	line-height: 21px;

	padding: 10px 0px;

	padding-left: 14px;

}

template_hj_48 .hj_mk_48_left_news li a {

	color: #2F2F2F;

}

template_hj_48 .hj_mk_48_left_news li a:hover, template_hj_48 .hj_mk_48_left_news li a:focus {

	text-decoration: none;

	color: #0071BE;

}

/*左侧联系*/



template_hj_48 .hj_mk_48_left_contact {

	margin: 30px 0px 35px 0px;

}

template_hj_48 .hj_mk_48_left_contact p {

	clear: both;

	line-height: 28px;

}

/*右侧*/

template_hj_48 .hj_mk_48_right_head {

	clear: both;

}

template_hj_48 .hj_mk_48_right_head h2 {

	height: 50px;

	font-size: 22px;

	font-weight: normal;

	color: #545454;

	line-height: 50px;

	border-bottom: 1px solid #ebebeb;

	margin-top: 20px;

	margin-bottom: 10px;

}

template_hj_48 .hj_mk_48_right_head h2 span {

	display: inline-block;

	height: 50px;

}

template_hj_48 .hj_mk_48_right_new {

	clear: both;

	list-style: none;

	margin: 0px;

	padding: 0px 0px 20px 0px;

}

template_hj_48 .hj_mk_48_right_new li {

	color: #898989;

	font-size: 16px;

	line-height: 22px;

	padding: 12px 0px;

	padding-left: 13px;

	border-bottom: 1px dashed #e3e2e2;
	display: flex;
	justify-content: space-between;

}
template_hj_48 .hj_mk_48_right_new li .left{display: flex;width:80%;justify-content: space-between;}
template_hj_48 .hj_mk_48_right_new li .img{width:25%;overflow:hidden;}
template_hj_48 .hj_mk_48_right_new li .img img{width:100%;transition: all .4s ease;}
template_hj_48 .hj_mk_48_right_new li:hover .img img{

-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);

}

template_hj_48 .hj_mk_48_right_new li a.title {
	width:72%;
 white-space: nowrap; /* 防止文本换行 */
  overflow: hidden; /* 超出部分隐藏 */
  text-overflow: ellipsis; /* 显示省略号 */
	color: #2F2F2F;

}

template_hj_48 .hj_mk_48_right_new li a:hover,  template_hj_48 .hj_mk_48_right_new li a:focus {

	text-decoration: none;

}

template_hj_48 .hj_mk_48_right_new_time {

	float: right;

}

template_hj_48 .hj_mk_48_relevant_new ul.right_new li {

	font-size: 14px;

}

template_hj_48 .fenyeyemadiv {

	display: table;

	margin: 10px auto;

}

template_hj_48 .hj_mk_48_pages {

	margin: 30px auto;

}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul .sanji-list{margin-left:40px;margin-bottom: 20px;display: none;}

template_hj_48 .hj_mk_48_left_column ul.hj_mk_48_left_nav_ul .sanji-list  a{display: block;line-height: 30px;font-size: 14px;color:#383838;}
/*+++++hj_end_48+++++*/


/*+++++hj_go_43+++++*/

/*+++++hj_end_43+++++*/


/*+++++hj_go_44+++++*/

/*+++++hj_end_44+++++*/


/*+++++hj_go_179+++++*/

/*+++++hj_end_179+++++*/

